@charset "UTF-8";
.mobile__hidden {
  display: none !important;
}
.desktop__hidden {
  display: block !important;
}
/* new header */
.newHeader {
  min-width:705px;
  width:705px;
}
.newHeader__top {
  display: none; }
.newHeader__top__in {
  width: 100%; }
.newHeader__main {
  padding: 16px 0 18px 0 !important; }
.newHeader__main__in {
  width: 100%; }
.newHeader__logo {
  width: 350px;
  height: 58px;
  display: inline-block; }

.newHeader__burgerWrap {
  display: inline-block; }

.newHeader._fixed .newHeader__search,
.newHeader .newHeader__search {
  position: absolute;
  width: 100%;
  left: 0;
  top: 80px;
  z-index: 800;
  background: #f2f2f2;
  padding: 15px 25px 15px 15px;
  display: none; }
.newHeader._fixed .newHeader__searchIcon, .newHeader._fixed .newHeader__userIcon, .newHeader._fixed .newHeader__favoriteIcon, .newHeader._fixed .newHeader__shopcartIcon {
  display: inline-block;
  padding-right: 18px;
  padding-left: 17px; }
.newHeader._fixed .newHeader__iconActions {
  float: none;
  padding: 16px 0 0 0;
  position:static;
  margin:0;
}
#cart_info_black{
  padding-right:0;
}
.newHeader._fixed .newHeader__search._opened,
.newHeader .newHeader__search._opened {
  display: block;
  z-index: 950;
  width: 100%;
  height: auto; }
.newHeader._fixed .newHeader__searchIcon,
.newHeader .newHeader__searchIcon {
  display: inline-block;
  position: relative;
  top: -4px;
  padding-left: 0; }
.newHeader._fixed .newHeader__searchIcon__link,
.newHeader .newHeader__searchIcon__link {
  width: 36px;
  height: 36px; }
.newHeader._fixed .newHeader__search:after,
.newHeader .newHeader__search:after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 23px 20px 23px;
  border-color: transparent transparent #f2f2f2 transparent;
  position: absolute;
  right: 120px;
  top: -20px; }
.newHeader._fixed .newHeader__search input,
.newHeader .newHeader__search input {
  width: calc(100%);
  height: 64px;
  line-height: 64px;
  border: 1px solid #d7d9dc;
  border-radius: 2px;
  -webkit-box-shadow: 0 2px 2px #eeeeee inset;
  box-shadow: 0 2px 2px #eeeeee inset;
  font-size: 24px;
  padding: 0 20px;
  background: #fff;
  color: #000; }
.newHeader._fixed .newHeader__search__btn,
.newHeader .newHeader__search__btn {
  display: none; }
.newHeader._fixed .newHeader__search__form,
.newHeader .newHeader__search__form {
  width: 100%; }
.newHeader._fixed .newHeader__search__close,
.newHeader .newHeader__search__close {
  font-size: 24px;
  color: #000;
  display: none;
  background: none;
  right: 0;
  width: 110px;
  top: 20px;
  text-indent: 0;
}

.newHeader .newHeader__favoriteIcon {
  display: none; }

.newHeader .newHeader__shopcartIcon {
  padding-left: 22px;
  margin-right: 38px; }
.newHeader .newHeader__shopcartIcon__link {
  font-size: 20px;
  width: 40px;
  height: 40px; }
.newHeader .newHeader__shopcartIcon__count {
  width: 32px;
  height: 32px;
  padding: 0;
  margin: -10px -15px 0 0;
  line-height: 32px; }

.newHeader__logo {
  float: none !important;
  width: 350px !important;
  height: 58px !important;
  display: inline-block !important;
  margin-left: 20px !important; }

.newHeader._fixed .newHeader__favoriteIcon,
.newHeader._fixed .newHeader__userIcon {
  display: none; }

.newHeader._fixed .newHeader__searchIcon {
  display: inline-block; }
.newHeader._fixed .newHeader__searchIcon__link {
  width: 36px;
  height: 36px; }

.newHeader._fixed .newHeader__shopcartIcon {
  padding-left: 22px;
  margin-right: 38px; }
.newHeader._fixed .newHeader__shopcartIcon__link {
  font-size: 20px;
  width: 40px;
  height: 40px; }

/* new footer */
.newFooter {
  min-width:0;
  /* menu blocks */ }
.newFooter__in {
  width: 100%;
  padding: 28px 20px 30px 20px; }
.newFooter__logo {
  width: 307px;
  height: 50px; }
.newFooter__phone_mobile {
  display: block;
  float: right;
  padding-right: 80px;
  margin-top: -4px; }
.newFooter__phone_mobile__label {
  font-size: 20px;
  text-align: right; }
.newFooter__phone_mobile__number {
  font-size: 28px;
  font-weight: bold;
  color: #ffffff; }
.newFooter__phone_mobile__age {
  width: 54px;
  height: 54px;
  position: absolute;
  top: 24px;
  right: 20px;
  background: url(../css/img/copy-age.svg) 0 0 no-repeat; }
.newFooter__phone {
    display: none;
}

.newFooter__phone__label {
    font-size: 26px;
    padding-bottom: 17px;
}

.newFooter__phone__number {
    font-size: 26px;
    padding-bottom: 16px;
}

.newFooter__left {
  float: none;
  width: 100%; }
.newFooter__right {
  width: 100%;
  padding-right: 0;
  float: none;
  position: relative; }
.newFooter__menu__bl {
  display: block;
  width: 100%; }
.newFooter__menu__bl.newFooter__menu__bl_opened .newFooter__menu__list {
  height: 100%; }
.newFooter__menu__bl.newFooter__menu__bl_opened .newFooter__menu__label span:after {
  background: url(../css/img/arrow-up-white.svg) 0 0 no-repeat; }
.newFooter__menu__label {
  font-size: 26px;
  font-weight: normal;
  height: auto;
  line-height: 1.2;
  text-transform: none; }
.newFooter__menu__label span {
  position: relative;
  display: inline-block; }
.newFooter__menu__label span:after {
  content: "";
  width: 20px;
  height: 14px;
  background: url(../css/img/arrow-down-white.svg) 0 0 no-repeat;
  position: absolute;
  top: 8px;
  right: -40px; }
.newFooter__menu__list {
  padding: 0;
  margin: 8px 0 8px 38px;
  height: 0;
  overflow: hidden; }
.newFooter__menu__link {
  font-size: 20px;
  line-height: 1.4;
  padding: 8px 0;
  display: block; }
.newFooter__apps {
  position: absolute;
  left: 0;
  top: 0; }
.newFooter__apps__link {
  width: 220px;
  height: 66px; }
.newFooter__social {
  width: 100%;
  text-align: right;
  padding-bottom: 32px; }
.newFooter__social__link {
  width: 50px;
  height: 50px;
  margin-left: 24px;
  float: none;
  display: inline-block;
  margin-top: 8px; }
.newFooter__copyright {
  font-size: 14px;
  margin-left: 0;
  text-align: left; }
.newFooter__copyright__icon {
  right: 0; }

/* Products Slider */
.productsSlider {
  padding: 0 20px 60px 20px; }
.productsSlider._smallPadding {
  padding: 0 20px 60px 20px; }
.productsSlider__top {
  border-color: #cecece; }
.productsSlider__name {
  font-size: 20px;
  padding: 20px; }
.productsSlider__all {
  font-size: 24px;
  margin-top: 16px; }
.productsSlider .slick-arrow {
  display: none !important; }
.productsSlider__item {
  padding: 0 8px;
  min-width: 160px;
  max-width: 325px;
  width: auto;}
.productsSlider__item img {
  width: 316px;
  height: 316px;
  display: inline-block; }
.productsSlider .b-showcase__item {
  width: 100%; }
.productsSlider .b-showcase__item__brand {
  font-size: 18px;
  color: #636363;
  margin-top: 36px;
  line-height: 1.2; }
.productsSlider .b-showcase__item__brand_sub {
  margin-top: 20px;
  margin-bottom: -7px; }
.productsSlider .b-showcase__item__link {
  font-size: 26px;
  line-height: 1.2;
  margin-top: 3px; }
.productsSlider .b-showcase__item__price,
.productsSlider .b-showcase__item__price .def {
  font-size: 26px; }
.productsSlider .b-showcase__item__price {
  margin-top: 15px;
  margin-bottom: 15px; }
.productsSlider .b-showcase__item__tags {
  font-size: 18px;
  line-height: 1.2; }
.productsSlider .b-showcase__item__tags span {
  font-size: 18px;
  line-height: 24px;
  height: 24px;
  padding: 0 5px;
  display: inline-block;
  margin-bottom: 5px; }
.productsSlider .slick-dots {
  margin: 25px 0 0 0;
  padding: 0;
  font-size: 0;
  text-align: center;
  list-style: none; }
.productsSlider .slick-dots li {
  display: inline-block;
  margin-right: 4px; }
.productsSlider .slick-dots li button {
  max-width: 80px;
  font-size: 0;
  line-height: 0;
  height: 10px;
  padding: 0;
  background: none;
  border: none;
  border-bottom: 4px solid #000;
  outline: none; }
.productsSlider .slick-dots li.slick-active button {
  border-color: #E7040F; }

/* new main menu */
.newMainMenu {
  position: fixed;
  left: 0;
  bottom: 0;
  z-index: 200 !important;
  top: 0;
  padding-top: 0;
  background: #fff;
  width: 600px;
  z-index: 1000;
  -webkit-transform: translate3d(-105%, 0, 0);
  transform: translate3d(-105%, 0, 0);
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
  transition: -webkit-transform 0.3s ease-in-out;
  -o-transition: transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  overflow-x: hidden;
  overflow-y: hidden;
  display: block; height: 100%;}
.newMainMenu.menu_closed {
  -webkit-transform: translate3d(-105%, 0, 0);
  transform: translate3d(-105%, 0, 0);
  -webkit-transition: none;
  -o-transition: none;
  transition: none; }
.newMainMenu.menu_opened {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }
.newMainMenu .newMainMenu__item_reg,
.newMainMenu .newMainMenu__item_back,.newMainMenu .newMainMenu__item_lk {
  display: block;
  cursor: pointer;
}
.newMainMenu .newMainMenu__item_back,  .newMainMenu .newMainMenu__item_lk {
  position: absolute;
  left: 0;
  top: 0;
  width: 600px;
  z-index: 1010;
  display: none; height:97px;}
.newMainMenu .newMainMenu__item_back._visible , .newMainMenu .newMainMenu__item_lk{
  display: block; }
.newMainMenu__list {
  display: block;
  overflow-y: auto;
  width: 100%;
  padding: 0; }
.newMainMenu__item {
  display: block;
  border-bottom: 1px solid #ccc;
  padding: 0; }
.newMainMenu__item._withSeparator {
  width: 100%;
  padding-right: 0; }
.newMainMenu__link, .newMainMenu__link_reg {
  font-size: 24px;
  line-height: 96px;
  padding: 0 32px 0 44px;
  font-weight: normal;
  display: block;
  border: none;
  position: relative; }
.newMainMenu__item._active>.newMainMenu__link::after {
  display:none;
}
.newMainMenu__link.linkMenu:after,.newMainMenu__item._active>a.newMainMenu__link.linkMenu:after, .newMainMenu__link_reg.linkMenu:after {
  content: "";
  background: url(../css/img/arrow-side.svg) center right no-repeat;
  width: 14px;
  height: 20px;
  position: absolute;
  top: 40px;
  right: 36px; display:block;}

.newMainMenu__item_back {
  display: none; }

.newSubmenu__slider,
.newSubmenu__content._slider {
  display: none; }

.newSubmenu__cats__item:not(._noHover):hover .newSubmenu__cats__link, .newSubmenu__cats__item:not(._noHover)._active .newSubmenu__cats__link {
  font-weight: normal; }

.menu_opened .newSubmenu {display: block;}
/* меню второго уровня */
.newSubmenu {
  position: fixed;
  left: 0;
  bottom: 0;
  top: 0 !important;
  padding-top: 96px;
  background: #fff;
  width: 600px;
  z-index: 1001;
  display: none;
  visibility: hidden;
  -webkit-transform: translate3d(600px, 0, 0);
  transform: translate3d(600px, 0, 0);
  -webkit-transition: transform 0.3s ease-in-out;
  -o-transition: transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
  overflow-x: hidden;
  overflow-y: hidden; }
.newSubmenu.menu_opened {
  visibility: visible;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);

}
.level_opened {
  visibility: visible !important;
  -webkit-transform: translate3d(0, 0, 0) !important;
  transform: translate3d(0, 0, 0) !important;
}
.newSubmenu__in {
  width: 100%;
  display: block;
  overflow-y: auto;
  height: 100%; }
.newSubmenu__cats {
  border: none;
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0; }
.newSubmenu__cats__list {
  overflow-y: auto;
  height: 100%; }
.newSubmenu__cats__item {
  border-bottom: 1px solid #ccc;
  padding: 0;
  /*position: relative;*/ }
.newSubmenu__cats__link {
  font-size: 24px;
  line-height: 96px;
  padding: 0 32px 0 44px;
  font-weight: normal;
  display: block;
  border: none;
  position: relative; }
.newSubmenu__cats__link.linkMenu:after {
  content: "";
  background: url(../css/img/arrow-side.svg) center right no-repeat;
  width: 14px;
  height: 20px;
  position: absolute;
  top: 40px;
  right: 36px; }

/* меню 3 уровня */
.newSubmenu__content {
  position: fixed;
  left: 0;
  bottom: 0;
  top: 96px;
  background: #fff;
  width: 600px;
  z-index: 1002;
  display: block;
  visibility: hidden;
  -webkit-transform: translate3d(600px, 0, 0);
  transform: translate3d(600px, 0, 0);
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  overflow-x: hidden;
  overflow-y: auto;
  height: calc(100% - 97px); }
.newSubmenu__content.menu_opened {
  visibility: visible;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }
.newSubmenu__content .thirdMenu__cats {
  float: none;
  width: 100%;
  height: auto;
  padding: 0;
  margin: 0;
  border: none; }
.newSubmenu__content .thirdMenu__cats__list__item {
  border-bottom: 1px solid #ccc;
  padding: 0;
  position: relative; }
.newSubmenu__content .thirdMenu__cats__list__link {
  font-size: 24px;
  line-height: 96px;
  padding: 0 32px 0 44px;
  font-weight: normal !important;
  display: block;
  border: none;
  position: relative;  text-transform: none;}
.newSubmenu__content .thirdMenu__cats__list__link.linkMenu:after {
  content: "";
  background: url(../css/img/arrow-side.svg) center right no-repeat;
  width: 14px;
  height: 20px;
  position: absolute;
  top: 40px;
  right: 36px; }
.newSubmenu__content .thirdMenu__content {
  display: none !important; }
.newSubmenu__content .thirdMenu__categories {
  display: block;
  float: none;
  width: 100%;
  height: 100%;
  border: none;
  padding: 0; }
.newSubmenu__content .thirdMenu__categories__col {
  display: block;
  width: auto;
  padding-bottom: 0; }
.newSubmenu__content .thirdMenu__categories__item {
  padding-bottom: 0; }
.newSubmenu__content .thirdMenu__categories__list__item {
  border-bottom: 1px solid #ccc;
  padding: 0 !important;
  position: relative;
  display: none; }
.newSubmenu__content .thirdMenu__categories__list__item._bold {
  display: block; }
.newSubmenu__content .thirdMenu__categories__list__link {
  font-size: 24px;
  line-height: 96px;
  padding: 0 32px 0 44px;
  font-weight: normal;
  display: block;
  border: none;
  position: relative; }

.newSubmenu__cats__itemTitle {
  border-bottom: 1px solid #ccc;
  padding: 0;
  position: relative; }

.newMenu__title_mobile {
  font-size: 24px;
  line-height: 96px;
  padding: 0 32px 0 44px;
  font-weight: bold;
  display: block;
  background: #e6e6e6;
  text-transform: uppercase; color: black;
  text-decoration: none;
  font-weight: normal;}
.newMainMenu__item._js_filters{
  display:block; }
.menu-close {
  content: "";
  width: 32px;
  height: 32px;
  position: absolute;
  top: 1px;
  right: 0px;
  z-index: 10000;
  padding: 32px 22px;
  box-sizing: content-box;
  background: url(../css/img/close-menu.svg) 0 0 no-repeat;
  background-origin: content-box;
}
/* фильтры */
.catalog-toolbar {
  margin: 8px -15px 20px;
  padding: 0 15px 20px;
  border-bottom: 1px solid #ddd;
}
.toolbar-btn,
.catalog-toolbar #showcaseFilterSort
{
  width: 350px !important;
  height: 68px;
  box-sizing: border-box;
  background: #000000;
  display: inline-block !important;
  color: #ffffff;
  font-size: 26px;
  font-weight: bold;
  line-height: 31px;
  padding: 17px;
  border: 2px solid #000000 !important;
  border-radius: 0;
}
.catalog-toolbar #showcaseFilterSort {
  background: #FFFFFF;
  color: #000000;
  z-index: 0;
  opacity: 1;
  outline: 0;
  -webkit-appearance:none;
     -moz-appearance: none;
}
#showcaseFilterSort:focus {
  outline: 0;
}
.catalog-toolbar .b-showcase__filter__sort {
  top: 0;
  padding-right: 0;
}
.catalog-toolbar .b-showcase__filter__sort:after {
  content: "";
  width: 20px;
  height: 14px;
  background: url(../css/img/arrow-down-black.svg) 0 0 no-repeat;
  position: absolute;
  top: 30px;
  right: 22px;
}
.filters-btn {
  float:right;
}
.filters-btn .filterIcon {
  float: right;
}
.filterMenu {
  left: auto;
  right: 0;
  -webkit-transform: translate3d(105%, 0, 0);
  transform: translate3d(105%, 0, 0);
}
.filterMenu.menu_closed {
  -webkit-transform: translate3d(105%, 0, 0);
  transform: translate3d(105%, 0, 0);
}

.newMainMenu__item_filters {
  position: fixed;
  left: 0;
  bottom: 0;
  top: 97px;
  background: #fff;
  width: 600px;
  z-index: 1005;
  display: block;
  visibility: hidden;
  -webkit-transform: translate3d(600px, 0, 0);
  transform: translate3d(600px, 0, 0);
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out; }
.newMainMenu__item_filters.filters_opened {
  visibility: visible;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }
.newMainMenu__item_filters .newMainMenu__item_filters__buttonWrap {
  padding: 36px;
  width: 600px; }
.newMainMenu__item_filters .newMainMenu__item_filters__button {
  background: #e7040f;
  color: #fff;
  font-size: 28px;
  font-weight: bold;
  line-height: 64px;
  border: none;
  width: 100%; }
.newMainMenu__item_filters .newMainMenu__list {
  height: calc(100% - 140px) !important;
  overflow-y: auto;
  position: static!important;
  top: 0; }
.newMainMenu__item_filters .newMainMenu__item:last-child {
  border-bottom: none; }
.newMainMenu__item_filters .newSubmenu_filters {
  bottom: 140px;
  padding-top: 0; }
.newMainMenu__item_filters .newMainMenu__item_filters__label {
  line-height: 84px;
  font-size: 24px;
  padding: 0 40px;
  position: relative;
  display: block; }
.newMainMenu__item_filters .newMainMenu__item_filters__label._disabled {
  color: #999999;
}
.newMainMenu__item_filters .newMainMenu__item_filters__label input {
  opacity: 0; }
.newMainMenu__item_filters .newMainMenu__item_filters__label .newMainMenu__item_filters__checkbox {
  width: 44px;
  height: 44px;
  background: url(../css/img/chbx-unchecked.svg) center no-repeat;
  position: absolute;
  right: 26px;
  top: 18px; }
.newMainMenu__item_filters .newMainMenu__item_filters__label.newMainMenu__item_filters__label_checked .newMainMenu__item_filters__checkbox {
  background: url(../css/img/chbx-checked.svg) center no-repeat; }

/* price slider */
.newMainMenu__priceSliderWrap {
  padding: 0 36px; }

.newMainMenu__priceSliderInputsWrap:after {
  display: table;
  content: "";
  clear: both; }

.newMainMenu__priceSliderLeft {
  float: left; }

.newMainMenu__priceSliderRight {
  float: right; }

.newMainMenu__priceSliderLabel {
  color: #59595c;
  font-size: 20px;
  font-weight: bold;
  margin-right: 5px; }

.newMainMenu__priceSliderInput {
  font-size: 36px;
  padding: 10px;
  width: 195px;
  border: 1px solid #d7d9dc;
  border-radius: 2px;
  -webkit-box-shadow: 0 2px 2px #eeeeee inset;
  box-shadow: 0 2px 2px #eeeeee inset; }

.newMainMenu__priceSlider {
  margin: 44px 5px 44px 38px; }

.ui-slider {
  background: #b3b3b3;
  border: none; }
.ui-slider .ui-slider-range {
  background: #e7040f; }
.ui-slider a.ui-slider-handle {
  width: 42px;
  height: 42px;
  display: block;
  border-radius: 50%;
  background: #fff;
  border: none;
  -webkit-box-shadow: 0 2px 3px #b5b5b5;
  box-shadow: 0 2px 3px #b5b5b5;
  top: 50%;
  margin-top: -21px; }
.ui-slider .ui-slider-handle:last-child {
  margin-left: -36px; }

/* Profile Menu */
.newMainMenu_profile {
  margin-bottom:-2px;
  left: 0;
  bottom: 0;
  top: 0;
  background: #fff;
  width: 600px;
  z-index: 1002;
  height: 97px; overflow:hidden;}

.newMainMenu_profile._opened{
  height: 100%;
  position: fixed;
}
.newMainMenu_profile._opened .newMainMenu__item.newMainMenu__item_lk{
  display:none;
}
.newMainMenu_profile._opened .newMainMenu__item.newMainMenu__item_back{
  display:block;
}
.newMainMenu_profile .newMainMenu__item_back ,   .newMainMenu_profile .newMainMenu__item_lk{
  position: relative; }

.newMainMenu_profile__list,.newMainMenu_profile__buttons {
  padding: 0;
  margin: 0; }

.newMainMenu_profile__item {
  border-bottom: 1px solid #ccc;
  padding: 0;
  position: relative;
  list-style: none; }
.newMainMenu_profile__item__link {
  font-size: 24px;
  line-height: 96px;
  padding: 0 32px 0 44px;
  font-weight: normal;
  display: block;
  text-decoration: none;
  color: #000000; }
.newMainMenu_profile__item .newMainMenu_profile__item__bage {
  color: #ffffff;
  font-size: 20px;
  background: #e7040f;
  text-align: center;
  line-height: 30px;
  border-radius: 50%;
  min-width: 30px;
  display: inline-block; }

.newMainMenu_profile__exit {
  position: absolute;
  bottom: 0;
  left: 0; }

.newMainMenu_profile__exitBtn {
  font-size: 28px;
  color: #ffffff;
  background: #000000;
  display: block;
  margin: 40px;
  width: 520px;
  line-height: 64px;
  text-align: center;
  font-weight: bold;
  text-decoration: none; }

.pageMenu {
  display: none; }

.categoriesMenu_mobile {
  display: block; }
.categoriesMenu_mobile .categoriesMenu_mobile__list {
  list-style: none;
  font-size: 24px;
  color: #000;
  padding: 0;
  margin: 0;
  overflow: hidden;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out; }
.categoriesMenu_mobile .categoriesMenu_mobile__list .categoriesMenu_mobile__itemTitle {
  text-transform: uppercase;
  /*border-bottom: 1px solid #cecece;*/
  display: block;
  line-height: 80px;
  padding: 0 32px;
  position: relative; }
.categoriesMenu_mobile .categoriesMenu_mobile__list span.categoriesMenu_mobile__itemTitle:after {
  content: "";
  width: 14px;
  height: 20px;
  background: url(../css/img/arrow-side.svg) center no-repeat;
  position: absolute;
  right: 32px;
  top: 32px; }
.categoriesMenu_mobile .categoriesMenu_mobile__list .categoriesMenu_mobile__itemTitle._arrowDown:after {
  width: 20px;
  height: 14px;
  background: url(../css/img/arrow-down.svg) center no-repeat; }
.categoriesMenu_mobile .categoriesMenu_mobile__list a {
  text-decoration: none;
  /* FIX для многострочных блоков*/
  padding-top: 20px !important;
  line-height:40px!important;
  padding-bottom: 20px !important;
  color: #000000;
  display: block; }
.categoriesMenu_mobile .categoriesMenu_mobile__list.categoriesMenu_mobile__list_secondLevel {
  height: 0; }
.categoriesMenu_mobile .categoriesMenu_mobile__list.categoriesMenu_mobile__list_secondLevel .categoriesMenu_mobile__itemTitle {
  padding: 0 64px; }
.categoriesMenu_mobile .categoriesMenu_mobile__list.categoriesMenu_mobile__list_thirdLevel {
  height: 0; }
.categoriesMenu_mobile .categoriesMenu_mobile__list.categoriesMenu_mobile__list_thirdLevel li a, .categoriesMenu_mobile .categoriesMenu_mobile__list.categoriesMenu_mobile__list_thirdLevel li a.categoriesMenu_mobile__itemTitle{
  /*padding: 0 96px;*/
  text-transform:none; }
.categoriesMenu_mobile .categoriesMenu_mobile__list._opened {
  height: auto; }

.overlay {
  background: rgba(0, 0, 0, 0.7);
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 180;
  display: none; }
.overlay_searchable {
  top: 190px;
  background: rgba(0, 0, 0, 0.7);
  position: fixed;

  left: 0;
  bottom: 0;
  right: 0;
  z-index: 18;
  display: none;
}
.overlay_searchable._opened{
  display:block;
}
body {
  background: #ffffff !important;
}
body.leftMenu_opened {
  overflow: hidden; position:fixed; }
body.leftMenu_opened .overlay {
  display: block; }

/* main content */
.main-wrapper {
  width: 100%;
  padding-top: 0; }

.pageInfo, a.pageInfo {
  display: none; }

/* Promo Slider */
.promoSlider._smallPadding {
  padding-bottom: 60px; }
.promoSlider .slick-arrow {
  display: none !important; }
.promoSlider .slick-dots {
  margin-top: 0; }
.promoSlider .slick-dots button {
  max-width: 80px;
  border-bottom-width: 4px !important; }

/* Shopcart Popup */
.shopcartPop {
  display: none; }

.shopcartPop_mobile {
  color: #000;
  font-size: 32px;
  padding: 30px;
  background: #fff;
  position: absolute;
  right: 0px; /*-22px*/
  top: 82px;
  display: block;
  z-index: 800;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.6);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.6);
  -webkit-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  visibility: hidden;
  opacity: 0; }
.shopcartPop_mobile.shopcartPop_mobile_opened {
  top: 62px;
  visibility: visible;
  opacity: 1; }
.shopcartPop_mobile:after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 23px 20px 23px;
  border-color: transparent transparent #fff transparent;
  position: absolute;
  right: 20px;
  top: -20px; }
.shopcartPop_mobile .shopcartPop_mobile__button {
  text-decoration: none;
  display: block;
  background: #000;
  width: 390px;
  line-height: 64px;
  font-size: 28px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  margin-top: 40px; }

.advBanners {
  display: none; }

.advBannersMobile {
  display: block;
  margin-bottom: 10px; }
.advBannersMobile.advBannersMobile_last {
  margin-bottom: 60px; }

/* quick links */
.quickLinks__container {
  margin-bottom: 20px;
  border-bottom: 1px solid #cecece;
  display: block; }

.quickLinks {
  border-bottom: 1px solid #cecece; }
.quickLinks .quickLinks__name {
  padding: 20px;
  font-size: 20px;
  color: white;
  text-transform: uppercase;
  background: #000;
  display: inline-block;
  margin-left: 20px; }

.quickLinks__link {
  text-transform: uppercase;
  border-bottom: 1px solid #cecece;
  display: block;
  line-height: 64px;
  position: relative;
  text-decoration: none;
  font-size: 24px;
  margin: 0 38px;
  color: #000; }
.quickLinks__link:after {
  content: "";
  width: 14px;
  height: 20px;
  background: url(../css/img/arrow-side.svg) center no-repeat;
  position: absolute;
  right: 0;
  top: 22px; }
.quickLinks__link:last-child {
  border-bottom: none; }

._js_productsSlider:after{
  content:"";
  clear:both;
  display:block;
}
._js_productsSlider{
  overflow-y:hidden;
  height: 575px;
}
._js_productsSlider .productsSlider__item{
  width:calc(50% - 16px);
  float:left;
}
._js_productsSlider .b-showcase__item__img img{
  width: 100%!important;
  height: auto !important;
}
._js_productsSlider.slick-initialized .productsSlider__item{
  width: auto;
}
._js_productsSlider.slick-initialized{
  height:auto;
}
._js_promoSlider .slick-slide img{
  width: 705px !important;
  height: auto !important;
}

.thirdMenu__categories__list__item._margin-bottom{
  margin-bottom:0px;
}
.newMainMenu._fixedHeader{
  top:0!important;
}

.newMainMenu._fixedHeader {
  display: block;
  position: fixed;
  width:600px;
  top: 3px;
  padding: 0;
  margin: 0; }
.newMainMenu._fixedHeader._wide {
  background: transparent; }
.newMainMenu._fixedHeader .newMainMenu__shadow {
  display: none !important; }
.newMainMenu._fixedHeader .newMainMenu__list {
  width: auto;
  padding-top: 0;
  height: calc(100% - 96px);
}
.newMainMenu._fixedHeader .newMainMenu__item {
  padding: 0;
  padding-right: 17px; }
.newMainMenu._fixedHeader .newMainMenu__item._withSeparator {
  padding-left: 0px; }
.newMainMenu._fixedHeader .newMainMenu__item._withSeparator:before {
  left: 3px;
  top: 3px;
  background: white; }
.newMainMenu._fixedHeader .newMainMenu__item._active .newMainMenu__link {
  /*border-bottom-color: white;*/ }

.newMainMenu._fixedHeader .newMainMenu__item_reg .newMainMenu__link,.newMainMenu._fixedHeader .newMainMenu__item.newMainMenu__item_back .newMainMenu__link{
  color: white!important;
  font-size: 24px;
  /*padding-bottom: 13px;*/ }
.newMainMenu._fixedHeader .newMainMenu__item .newMainMenu__link {
  color: black;
  font-size: 24px;
  /*padding-bottom: 13px;*/ }

.mobile_hidden {
  display: none !important; }

.thirdMenu{
  float:none!important;
  padding: 0;
  margin: 0;
}

.productsSlider__item .b-showcase__item .b-showcase__item__brand,.b-showcase__item .b-showcase__item__brand a{
  font-size:18px;
}

.productsSlider__item .b-showcase__item__price .new, .productsSlider__item .b-showcase__item__price .old
{
  font-size:26px;
  line-height:26px;
}

.only_mobile>*{
  display:block;
}
.advBannersMobile__link,.advBannersMobile__link img{
  width:100%;
}
.container.container_noMargin {
  margin-top: 0;
}


.newHeader._fixed .newHeader__search input, .newHeader .newHeader__search input {
  font-size: 40px;
}
.newHeader._fixed .newHeader__iconActions {
  display: table-cell;
  vertical-align: top;
  padding-top: 16px;
  text-align: right;
}
.newHeader._fixed{
  -webkit-transform: translate3d(0, 0, 0);
}
.newMainMenu._fixedHeader .newMainMenu__item_filters .newMainMenu__list{
  padding:0;
  width:100%;
  height: calc(100% - 140px)!important;
}
.newMainMenu__pre_list {
  padding: 0;
  margin: 0;
}
._no_scroll{
  overflow:hidden!important;
}
.thirdMenu__categories__list__item._bold>.newSubmenu__content{
  top:0;
  height:100%;
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.newMainMenu__pre_list{
  display:block;
  z-index: 9999;
  position: relative;
}
._has_scroll {
  position: fixed!important;
  /*height: 100%!important;*/
  width: 100%!important;
  overflow-y: auto!important;
}
.newMainMenu__item_filters__button[disabled] {
  background: #777777;
}

/*----*/


.newSubmenu {
  height: auto !important;
}

.newSubmenu__content,
.newSubmenu__cats,
.thirdMenu__cats {
  height: auto;
}
ul.newSubmenu__cats__list._has_scroll {
  max-height: 100%;
}
body{
  background:white!important;
}
#smartbanner{
  position:relative!important;
  z-index:1!important;
}
.container_noMargin {
  margin-top: 0;
  padding-top: 0;
}

/*
Правки для многоуровневого вторичного меню
*/

ul.categoriesMenu_mobile__list>li>a.categoriesMenu_mobile__itemTitle{
  text-transform: uppercase;
}
ul.categoriesMenu_mobile__list>li>ul>li ul>li{
  padding-left: 32px;
}
ul.categoriesMenu_mobile__list.categoriesMenu_mobile__list_firstLevel{
  position:relative;
}
ul.categoriesMenu_mobile__list li:after, ul.categoriesMenu_mobile__list.categoriesMenu_mobile__list_thirdLevel._opened:before{
  position:absolute;
  width:100%;
  content:'';
  display:block;
  height:1px;
  background:#cecece;
  left:0;

}
.categoriesMenu_mobile__list.categoriesMenu_mobile__list_secondLevel._opened{
  border-top: 1px solid #cecece;
}
.categoriesMenu_mobile__list.categoriesMenu_mobile__list_firstLevel{
  border-bottom: 1px solid #cecece;
}
.promo-bar {
  position: static !important;
  font-size: 20px !important;
  padding: 10px 0 20px 0 !important;
  width: 100%;
}
.pictograms-section {
  width: auto;
  padding-top: 0;
  padding-bottom: 45px;
}
.pictogram-wrapper:first-child {
  margin-top: 0;
}
.pictogram-wrapper {
  float: none;
  width: 100%;
  text-align: left;
  margin-top: 33px;
}
.pictogram-wrapper:after {
  display: table;
  content: ' ';
  clear: both;
}

.pictogram {
  height: 102px;
  margin-left: 23px;
  float: left;
}
.pictogram-desc {
  display: block;
  padding-top: 15px;
  margin-left: 176px;
  line-height: 32px;
}
.pictogram-heading {
  font-size: 27px;
}
.pictogram-text {
  font-size: 27px;
  margin-top: 0;
  padding-top: 2px;
  letter-spacing: normal;
}

/* info popup start */
.info-popup {
  left: 0px;
  bottom: 0px;
  width: 100%;
}
.info-popup__content {
  margin: 20px 20px 37px;
}
.info-popup__text {
  font-size: 19px;
  line-height: 24px;
}
.info-popup__button {
  padding: 15px 35px;
  font-weight: bold;
  font-size: 28px;
}
/* info popup end */

.cookie-popup .info-popup__button {
  right: 20px;
  bottom: 20px;
}

.b-cart2 {
  margin-left: -16px; }

.b-cart2__breadcrumbs {
  padding: 0 16px 14px 16px;
  width: calc(100% - 32px);
  border: none;
  border-bottom: 1px solid #d5d5d5; }
.b-cart2__breadcrumbs.card {
  width: calc(100% - 32px);
}
.b-cart2__breadcrumbs a {
  font-size: 22px;
  line-height: 1.2;
  margin-left: 0 !important;
  padding-left: 36px;
}

.b-cart2__breadcrumbs td.afterActive,
.b-cart2__breadcrumbs td.active,
.b-cart2__breadcrumbs td.first,
.b-cart2__breadcrumbs td {
  background: none !important;
  position: relative;
  height: 52px;
}

.b-cart2__breadcrumbs td a span {
  text-align: left;
  display: inline-block;
}

.b-cart2__breadcrumbs td.first {
  padding-left: 40px;
}
.b-cart2__breadcrumbs td.first a {
  padding-right: 26px;
}
.b-cart2__breadcrumbs td.first a span {

}
.b-cart2__breadcrumbs td.first a span:before {
  top: calc(50% - 16px);
}

.b-cart2__breadcrumbs td a:after {
  /*right: 0px;*/
}

.b-cart2__breadcrumbs td:last-child a:after {
  display: none; }

.b-cart2__breadcrumbs td a span:before {
  left: -40px;
  top: -3px;
  width: 32px;
  height: 32px;
  background-size: 32px;
}

.b-cart2__breadcrumbs td.active a {
  color: #262626; }
.b-cart2__breadcrumbs td.active a span:before {
  background-position: 0 -32px; }

.b-cart2__breadcrumbs td.checked a span:before {
  background-position: 0 -64px; }

.b-cart2__button {
  font-weight: bold; }

.b-cart2__payment {
  border-bottom: none;
  padding-bottom: 36px; }

/* new checkboxes */
.b-cart2 .b-cart2__radio__item label input + i {
  border-color: #000; }

.b-cart2 .b-cart2__radio__item label i b {
  background: #000; }

.b-pay_credit_detailed {
  width: 610px;
  font-size: 16px;
  line-height: 18px; }
.b-pay_credit_detailed:after {
  left: 193px; }
.b-pay_credit_detailed a {
  font-size: 16px; }


._suggestions {
  width: 100vw;
  position: absolute;
  top: 174px;
  padding: 0;
  border-bottom: 1px solid #000;
  border-left: 0;
  border-right: 0;
  left: auto;
}
._suggestions li {
  font-size: 25px;
}
._suggestions li a {
  padding: 31px 29px;
}
.newHeader__search__reset {
  display: block;
  position: absolute;
  right: 15px;
  top: 15px;
  width: 35px;
  height: 35px;
  background: url(../css/img/icon-close.png) 0 0 no-repeat;
  border: none;
  cursor: pointer;
}


/* Guerlain*/

.guerlain .section_intro__image--desktop {
  display: none; }

.guerlain .section_intro__image--mobile {
  display: block;
  width: 100%; }

.guerlain .section_estes {
  padding: 43px 40px 75px; }
.guerlain .section_estes__heading {
  font-size: 32px;
  line-height: 42px; }
.guerlain .section_estes__description {
  font-size: 24px;
  line-height: 27px;
  margin-bottom: 47px; }
.guerlain .section_estes__footnote {
  display: block; }
.guerlain .section_estes__footnote, .guerlain .section_estes__footnote * {
  font-size: 9px; }

.guerlain .section_inno__heading {
  text-align: center;
  font-size: 32px; }
.guerlain .section_inno__heading::after {
  display: block;
  width: 140px;
  position: static;
  margin: 30px auto; }

.guerlain .section_inno__image {
  position: static;
  margin: 0 -20px;
  width: calc(100% + 40px); }
.guerlain .section_inno__image .side-slider {
  width: 100%;
  height: 687px; }
.guerlain .section_inno__image .side-slider > img {
  width: 100%; }

.guerlain .section_inno__description {
  max-width: 540px;
  font-size: 18px;
  line-height: 32px;
  font-weight: normal; }

.guerlain .section_inno__footnote, .guerlain .section_inno__footnote * {
  font-size: 9px; }

.guerlain .section_inno__button {
  margin: 70px 0 50px;
  width: 100%;
  font-size: 38px;
  padding-top: 28px;
  padding-bottom: 28px;
  box-sizing: border-box;
  text-align: center;
}

.guerlain .section_stoikost {
  padding: 20px; }
.guerlain .section_stoikost__heading {
  text-align: center;
  font-size: 32px; }
.guerlain .section_stoikost__heading::after {
  display: block;
  width: 140px;
  position: static;
  margin: 30px auto; }
.guerlain .section_stoikost__image {
  position: static;
  width: 100%; }
.guerlain .section_stoikost__description {
  font-size: 18px;
  line-height: 32px;
  font-weight: normal; }
.guerlain .section_stoikost__footnote, .guerlain .section_stoikost__footnote * {
  font-size: 9px; }

.guerlain .section_ottenki {
  padding: 20px 20px 0; }
.guerlain .section_ottenki__heading {
  text-align: center;
  font-size: 32px; }
.guerlain .section_ottenki__heading::after {
  display: block;
  width: 140px;
  position: static;
  margin: 30px auto; }
.guerlain .section_ottenki__image {
  position: static;
  width: 100%;
  margin-top: 40px; }
.guerlain .section_ottenki__description {
  font-size: 18px;
  line-height: 32px;
  font-weight: normal; }
.guerlain .section_ottenki__footnote, .guerlain .section_ottenki__footnote * {
  font-size: 9px; }

.guerlain .section_picker .side-slider {
  padding: 0 40px; }
.guerlain .section_picker__heading {
  font-size: 32px;
  line-height: 42px; }

.guerlain .tones-list {
  width: 540px;
  margin-top: 50px; }
.guerlain .tones-list__item {
  width: 90px; }
.guerlain .tones-list__item img {
  margin-bottom: 60px;
  width: 100%; }
.guerlain .tones-list__item img:first-child {
  width: 80%; }

.guerlain .subtones-list {
  margin-top: 60px; }
.guerlain .subtones-list__item {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.guerlain .subtone__desc {
  min-height: 180px;
  width: 180px; }

.guerlain .section_kist {
  background-image: url(/shop/img/guerlain/kist-mobile.png);
  background-position: top right;
  padding-top: 20px; }
.guerlain .section_kist__heading {
  max-width: 300px;
  margin-left: auto;
  margin-right: auto;
  line-height: 40px;
  text-align: center;
  font-size: 32px; }
.guerlain .section_kist__heading::after {
  display: block;
  width: 140px;
  position: static;
  margin: 30px auto; }
.guerlain .section_kist__description {
  font-size: 18px;
  line-height: 32px;
  font-weight: normal;
  text-align: center;
  float: none;
  max-width: 440px;
  margin: 330px auto 0; }
.guerlain .section_kist__button {
  width: 100%;
  font-size: 38px;
  padding-top: 28px;
  padding-bottom: 28px;
  box-sizing: border-box;
  text-align: center;
}

.guerlain .section_ritual__heading {
  font-family: 'Century Gothic Bold';
  max-width: 500px;
  line-height: 42px;
  margin-left: auto;
  margin-right: auto; }

.guerlain .products_list__item {
  width: 270px;
  float: none;
  margin-left: auto;
  margin-right: auto; }

.guerlain .product {
  margin-top: 80px; }
.guerlain .product__title {
  font-family: 'Century Gothic Bold';
  font-size: 24px; }
.guerlain .product__image > img {
  width: 100%; }
.guerlain .product__description {
  min-height: 180px;
  padding: 0 8px 40px;
  font-size: 16px;
  line-height: 26px; }
.guerlain .product__button {
  font-size: 18px; }
.guerlain .section_picker  .slick-prev {
  left: 10px;
}
.guerlain .section_picker .slick-next {
  right: 10px;
}